<form id="saveForm" (ngSubmit)="onSubmit(f)" #f="ngForm">
  <md-input-container>
    <label>
      <input mdInput name="loadName" id="loadName" class="form-control" ngModel="Loadname">
    </label>
  </md-input-container>
  <button md-button id="submit">
    <label class="material-icons">
      <md-icon>save</md-icon>
    </label>
    Load
  </button>
</form>
